---
references:
- id: DenzauShared1994
  author:
    - family: Denzau
      given: Arthur T
    - family: North
      given: Douglass C
  citation-key: DenzauShared1994
  container-title: Kyklos
  issued:
    - year: 1994
  page: 357-331
  title: 'Shared Mental Models: Ideologies and Institutions'
  type: article-journal
  volume: '47'

- id: DoyleMeasuring1998
  author:
    - family: Doyle
      given: James K
    - family: Radzicki
      given: Michael J
    - family: Trees
      given: W Scott
  citation-key: DoyleMeasuring1998
  issued:
    - year: 1998
  title: 'Measuring Change in Mental Models of Dynamic Systems: An Exploratory Study'
  type: report

- id: GaripWhat2020
  accessed:
    - year: 2020
      month: 6
      day: 7
  author:
    - family: Garip
      given: Filiz
  citation-key: GaripWhat2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2003390117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2020
      month: 4
      day: 14
  language: en
  page: 8234-8235
  PMID: '32238558'
  publisher: National Academy of Sciences
  section: Commentary
  title: What failure to predict life outcomes can teach us
  type: article-journal
  volume: '117'

- id: HeckObjecting2020
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Heck
      given: Patrick R.
    - family: Chabris
      given: Christopher F.
    - family: Watts
      given: Duncan J.
    - family: Meyer
      given: Michelle N.
  citation-key: HeckObjecting2020
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2009030117
  ISBN: '9782009030110'
  ISSN: 0027-8424, 1091-6490
  issue: '32'
  issued:
    - year: 2020
      month: 8
      day: 11
  language: en
  page: 18948-18950
  PMID: '32719133'
  publisher: National Academy of Sciences
  section: Social Sciences
  title: >-
    Objecting to experiments even while approving of the policies or treatments
    they compare
  type: article-journal
  volume: '117'

- id: HubbardHow2014
  author:
    - family: Hubbard
      given: Douglas W.
  citation-key: HubbardHow2014
  edition: 3 edition
  event-place: Hoboken, New Jersey
  ISBN: 978-1-118-53927-9
  issued:
    - year: 2014
      month: 3
      day: 17
  language: English
  number-of-pages: '432'
  publisher: Wiley
  publisher-place: Hoboken, New Jersey
  title: 'How to Measure Anything: Finding the Value of Intangibles in Business'
  type: book

- id: MurphyMarkets2020
  author:
    - family: Murphy
      given: Ryan H.
  call-number: HB501 .M883 2020
  citation-key: MurphyMarkets2020
  collection-title: 'Capitalist thought : studies in philosophy, politics, and economics'
  event-place: Lanham, Maryland
  ISBN: 978-1-4985-9118-8
  issued:
    - year: 2020
  number-of-pages: '213'
  publisher: Lexington Books
  publisher-place: Lanham, Maryland
  title: 'Markets against modernity: ecological irrationality, public and private'
  type: book

- id: NewellSocial2002
  author:
    - family: Newell
      given: Barry
    - family: Wasson
      given: Robert
  citation-key: NewellSocial2002
  contributor:
    - family: Castelein
      given: ''
    - family: Otte
      given: ''
  event-place: Grenoble
  event-title: >-
    Conflict and Cooperation Related to International Water Resources:
    Historical Perspectives
  issued:
    - year: 2002
  publisher-place: Grenoble
  title: 'Social System vs Solar System: Why Policy Makers Need History'
  type: paper-conference

- id: ReddyPopulation2020
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Reddy
      given: Sanjay G.
  citation-key: ReddyPopulation2020
  container-title: BMJ Global Health
  DOI: 10.1136/bmjgh-2020-003259
  ISSN: 2059-7908
  issue: '7'
  issued:
    - year: 2020
      month: 7
      day: 1
  language: en
  page: e003259
  PMID: '32675068'
  publisher: BMJ Specialist Journals
  section: Analysis
  title: Population health, economics and ethics in the age of COVID-19
  type: article-journal
  volume: '5'

- id: RichardsCoordination2001
  author:
    - family: Richards
      given: Diana
  citation-key: RichardsCoordination2001
  container-title: American Journal of Political Science
  DOI: 10.2307/2669340
  issued:
    - year: 2001
  page: 259-276
  title: Coordination and Shared Mental Models
  type: article-journal
  volume: '45'

- id: RobinsonBenefits2021
  accessed:
    - year: 2022
      month: 2
      day: 8
  author:
    - family: Robinson
      given: Lisa A.
    - family: Sullivan
      given: Ryan
    - family: Shogren
      given: Jason F.
  citation-key: RobinsonBenefits2021
  container-title: Risk Analysis
  DOI: 10.1111/risa.13561
  ISSN: 1539-6924
  issue: '5'
  issued:
    - year: 2021
  language: en
  page: 761-770
  title: >-
    Do the Benefits of COVID-19 Policies Exceed the Costs? Exploring
    Uncertainties in the Age–VSL Relationship
  type: article-journal
  volume: '41'

- id: SommersLay2006
  accessed:
    - year: 2022
      month: 1
      day: 20
  author:
    - family: Sommers
      given: Samuel R.
    - family: Norton
      given: Michael I.
  citation-key: SommersLay2006
  container-title: Group Processes & Intergroup Relations
  container-title-short: Group Processes & Intergroup Relations
  DOI: 10.1177/1368430206059881
  ISSN: 1368-4302
  issue: '1'
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 117-138
  publisher: SAGE Publications Ltd
  title: 'Lay Theories About White Racists: What Constitutes Racism (and What Doesn''t)'
  type: article-journal
  volume: '9'

- id: StermanBusiness2009
  author:
    - family: Sterman
      given: John D.
  citation-key: StermanBusiness2009
  edition: Nachdr.
  event-place: Boston
  ISBN: 978-0-07-238915-9 978-0-07-231135-8
  issued:
    - year: 2009
  language: eng
  number-of-pages: '982'
  publisher: Irwin/McGraw-Hill
  publisher-place: Boston
  title: 'Business dynamics: systems thinking and modeling for a complex world'
  type: book
  URL: https://www.mhhe.com/business/opsci/sterman/

- id: StermanNot2015
  accessed:
    - year: 2022
      month: 2
      day: 19
  author:
    - family: Sterman
      given: John D.
    - family: Dogan
      given: Gokhan
  citation-key: StermanNot2015
  container-title: Journal of Operations Management
  container-title-short: Journal of Operations Management
  DOI: 10.1016/j.jom.2015.07.002
  ISSN: '02726963'
  issue: '1'
  issued:
    - year: 2015
      month: 11
  language: en
  page: 6-22
  title: >-
    “I’m not hoarding, I’m just stocking up before the hoarders get here.”:
    Behavioral causes of phantom ordering in supply chains
  type: article-journal
  URL: http://jsterman.scripts.mit.edu/docs/Dogan%20Sterman%20Hoarding%20JOM.pdf
  volume: 39-40

- id: StermanUnderstanding2007
  accessed:
    - year: 2014
      month: 3
      day: 25
  author:
    - family: Sterman
      given: John D.
    - family: Sweeney
      given: Linda Booth
  citation-key: StermanUnderstanding2007
  container-title: Climatic Change
  container-title-short: Climatic Change
  DOI: 10.1007/s10584-006-9107-5
  ISSN: 0165-0009, 1573-1480
  issue: 3-4
  issued:
    - year: 2007
      month: 2
      day: 1
  language: en
  page: 213-238
  title: >-
    Understanding public complacency about climate change: adults’ mental models
    of climate change violate conservation of matter
  type: article-journal
  volume: '80'

- id: UscinskiWhy2013
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Uscinski
      given: Joseph E.
    - family: Atkinson
      given: Matthew
  citation-key: UscinskiWhy2013
  DOI: 10.2139/ssrn.2268782
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2013
      month: 5
      day: 22
  language: en
  number: ID 2268782
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Why Do People Believe in Conspiracy Theories? The Role of Informational Cues
    and Predispositions
  type: report
  URL: https://papers.ssrn.com/abstract=2268782

- id: WattsCommon2014
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Watts
      given: Duncan J.
  citation-key: WattsCommon2014
  container-title: American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.1086/678271
  ISSN: 0002-9602, 1537-5390
  issue: '2'
  issued:
    - year: 2014
      month: 9
  language: en
  page: 313-351
  title: Common Sense and Sociological Explanations
  type: article-journal
  volume: '120'

- id: WattsEverything2011
  author:
    - family: Watts
      given: Duncan J.
  call-number: BF441 .W347 2011
  citation-key: WattsEverything2011
  edition: 1st ed
  event-place: New York
  ISBN: 978-0-385-53168-9 978-0-385-53169-6
  issued:
    - year: 2011
  number-of-pages: '335'
  publisher: Crown Business
  publisher-place: New York
  title: 'Everything is obvious: once you know the answer'
  type: book

- id: ZedeliusScience2017
  author:
    - family: Zedelius
      given: Claire M.
    - family: Müller
      given: Barbara C. N.
    - family: Schooler
      given: Jonathan W.
  citation-key: ZedeliusScience2017
  ISBN: 978-3-319-57306-9
  issued:
    - year: 2017
      month: 7
      day: 14
  language: en
  number-of-pages: '380'
  publisher: Springer
  title: >-
    The Science of Lay Theories: How Beliefs Shape Our Cognition, Behavior, and
    Health
  type: book
...
